.LineHide {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-break: break-all;
}

.clearfix:after {
  content: "";
  clear: both;
  height: 0;
  overflow: hidden;
  visibility: hidden;
  display: block;
}

.clearfix {
  zoom: 1;
}

body {
  min-width: 1200px;
}

a,
img {
  display: block;
}

.notice {
  position: absolute;
  top: 73.3%;
  left: 50%;
  transform: translateX(-50%);
}

.notice h1 {
  font-size: 27px;
  font-family: SourceHanSansCN-Bold, SourceHanSansCN;
  font-weight: bold;
  color: #EC4C26;
  text-align: center;
  margin-bottom: 20px;
}

.notice p {
  font-size: 18px;
  font-family: SourceHanSansCN-Regular, SourceHanSansCN;
  font-weight: 400;
  color: #251003;
  line-height: 36px;
  text-indent: 2em;
  text-align: justify;
}

.notice p a {
  font-size: 18px;
  font-family: SourceHanSansCN-Regular, SourceHanSansCN;
  font-weight: 400;
  display: inline-block;
  color: #D55936;
  line-height: 36px;
  text-indent: 0;
}

.title-1 {
  zoom: 1;
}

.title-1::after {
  content: "";
  clear: both;
  height: 0;
  overflow: hidden;
  visibility: hidden;
  display: block;
}

.title-1 img {
  width: 1200px !important;
}

.title-1 a {
  float: right;
  font-size: 22px;
  font-family: SourceHanSansCN-Medium, SourceHanSansCN;
  font-weight: 500;
  color: #999999;
}

.pxap {
  padding: 75px 0 46px;
}

.pxap .title-1 {
  margin-bottom: 76px;
}

.pxap img {
  width: 930px;
  margin: 0 auto;
}

.box {
  background: url(../images/background.png) no-repeat;
  background-size: 100% 1220px;
  background-position: center top 507px;
}

.xmkcsj {
  padding: 46px 0 28px;
}

.xmkcsj .title-1 {
  margin-bottom: 42px;
}

.xmkcsj img {
  width: 1200px;
  margin: 0 auto;
}

.kcpx {
  padding: 28px 0 43px;
}

.kcpx .title-1 {
  margin-bottom: 42px;
}

.kcpx .thumbsbox {
  position: relative;
}

.kcpx .thumbsbox .thumbs {
  width: 1140px;
  margin: 0 auto 23px;
}

.kcpx .thumbsbox .thumbs .swiper-wrapper{
  width: fit-content;
  margin: 0 auto;
}

.kcpx .thumbsbox .thumbs .swiper-slide {
  width: auto;
  padding: 0 30px;
  margin: 0 10px;
  font-size: 22px;
  font-family: SourceHanSansCN-Medium, SourceHanSansCN;
  font-weight: 500;
  color: #333333;
  text-align: center;
  cursor: pointer;
  user-select: none;
}

.kcpx .thumbsbox .thumbs .swiper-slide:nth-last-child(1) {
  margin-right: 0;
}

.kcpx .thumbsbox .thumbs .my-slide-thumb-active {
  font-size: 22px;
  font-family: SourceHanSansCN-Medium, SourceHanSansCN;
  font-weight: 500;
  color: #FFFFFF;
  background: #EC9A58;
  border-radius: 8px 8px 8px 4px;
}

.kcpx .thumbsbox .swiper-button-next:after,
.kcpx .thumbsbox .swiper-button-prev:after {
  content: "";
}

.kcpx .thumbsbox .swiper-button-next,
.kcpx .thumbsbox .swiper-button-prev {
  position: absolute;
}

.kcpx .thumbsbox .swiper-button-next {
  right: 0;
}

.kcpx .thumbsbox .swiper-button-prev {
  left: 0;
}

.kcpx .thumbsbox .swiper-button-next img,
.kcpx .thumbsbox .swiper-button-prev img {
  width: 23px;
  height: 23px;
}

.kcpx .gallery ul li {
  float: left;
  margin-right: 17px;
  position: relative;
  margin-top: 20px;
}

.kcpx .gallery ul li:nth-child(4n) {
  margin-right: 0;
}

.kcpx .gallery ul li:nth-child(1),
.kcpx .gallery ul li:nth-child(2),
.kcpx .gallery ul li:nth-child(3),
.kcpx .gallery ul li:nth-child(4) {
  margin-top: 0;
}

.kcpx .gallery ul li:hover .imgbox img {
  transform: scale(1.2);
}

.kcpx .gallery ul li:hover .bottom .title{
  color: #EC9A58;
}

.kcpx .gallery ul li .imgbox {
  overflow: hidden;
  width: 286px;
  height: 164px;
}

.kcpx .gallery ul li .imgbox img {
  width: 100%;
  height: 100%;
  transition: all .3s;
}

.kcpx .gallery ul li .bottom {
  margin-top: 9px;
  width: 286px;
  z-index: 999999;
}

.kcpx .gallery ul li .bottom .title {
  position: relative;
  font-size: 22px;
  font-family: SourceHanSansCN-Regular, SourceHanSansCN;
  font-weight: 400;
  color: #333;
  z-index: 999999999999999;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-break: break-all;
}

.kcpx .gallery ul li .bottom .writer {
  margin-top: 5px;
  font-size: 18px;
  font-family: SourceHanSansCN-Regular, SourceHanSansCN;
  font-weight: 400;
  color: #333;
}

.xxlc {
  padding: 43px 0 38px;
}

.xxlc .title-1 {
  margin-bottom: 46px;
}

.xxlc .content {
  display: flex;
  justify-content: space-between;
}

.xxlc .content .left ul li:nth-child(2n-1) {
  display: flex;
  align-items: center;
}

.xxlc .content .left ul li:nth-child(2n-1) span {
  margin-right: 29px;
  font-size: 27px;
  font-family: SourceHanSansCN-Bold, SourceHanSansCN;
  font-weight: bold;
  color: #D96C2F;
}

.xxlc .content .left ul li:nth-child(2n-1) div {
  width: 265px;
  height: 86px;
  background: #EC9A58;
  border-radius: 8px 8px 8px 8px;
  font-size: 27px;
  font-family: SourceHanSansCN-Bold, SourceHanSansCN;
  font-weight: bold;
  color: #FFFFFF;
  text-align: center;
  line-height: 86px;
  transition: all .3s;
  cursor: pointer;
}

.xxlc .content .left ul li:nth-child(2n-1) div:hover {
  transform: scale(1.1);
}

.xxlc .content .left ul li:nth-child(2n) {
  margin: 9px 0;
}

.xxlc .content .left ul li:nth-child(2n) img {
  margin-left: 198px;
  width: 34px;
  height: 28px;
}

.xxlc .content .right img {
  width: 749px;
  height: 482px;
}

.zzfw {
  padding: 38px 0 82px;
}

.zzfw .title-1 {
  margin-bottom: 58px;
}

.zzfw .content {
  position: relative;
}

.zzfw .content .middle {
  margin: 0 auto;
  width: 258px;
  height: 258px;
  background: #fff;
  border: 1px solid #F2B755;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.zzfw .content .middle div {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 199px;
  height: 199px;
  background: #EC9A58;
  border-radius: 50%;
  font-size: 27px;
  font-family: SourceHanSansCN-Bold, SourceHanSansCN;
  font-weight: bold;
  color: #FFFFFF;
  line-height: 28px;
  text-align: center;
}

.zzfw .content ul {
  position: absolute;
  top: 18px;
  left: 50%;
  transform: translateX(-50%);
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.zzfw .content ul li {
  display: flex;
  font-size: 27px;
  font-family: SourceHanSansCN-Bold, SourceHanSansCN;
  font-weight: bold;
  color: #FFFFFF;
  text-align: center;
  line-height: 53px;
}

.zzfw .content ul li div {
  cursor: pointer;
  transition: all .3s;
}

.zzfw .content ul li div:hover {
  transform: scale(1.2);
}

.zzfw .content ul li .left {
  background: url(../images/zzfw-l.png) no-repeat;
  background-size: 100% 100%;
  width: 194px;
  height: 53px;
}

.zzfw .content ul li .right {
  background: url(../images/zzfw-r.png) no-repeat;
  background-size: 100% 100%;
  width: 194px;
  height: 53px;
}

.zzfw .content ul li:nth-last-child(1) .left {
  width: 251px;
  height: 53px;
}

.zzfw .content ul li:nth-child(1) {
  margin-bottom: 66px;
}

.zzfw .content ul li:nth-child(1) .left {
  margin-right: 120px;
}

.zzfw .content ul li:nth-child(1) .right {
  margin-left: 120px;
}

.zzfw .content ul li:nth-child(2) {
  margin-bottom: 84px;
}

.zzfw .content ul li:nth-child(2) .left {
  margin-right: 186px;
}

.zzfw .content ul li:nth-child(2) .right {
  margin-left: 186px;
}

@media screen and (max-width: 1390px) {
  .notice {
    top: 67.3%;
  }

  .notice h1 {
    margin-bottom: 5px;
  }
}